Bug 1378734 (CVE-2014-9907) - CVE-2014-9907 ImageMagick: DOS due to corrupted DDS files
Summary: CVE-2014-9907 ImageMagick: DOS due to corrupted DDS files
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2014-9907
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:43 UTC by Adam Mariš
Modified: 2019-09-29 13:57 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-23 11:23:09 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:32:22 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]


Note You need to log in before you can comment on or make changes to this bug.